Subject: [netatalk-admins] number of connection is limited?

From: Hiroyuki HANAI <[email-masked]>
Date: Wed, 11 Aug 1999 11:25:03 +0900

Hello all,

I'm using afpd (asun2.1.3 version) for file server in my Office.
So far there has been no problem but recently following error occurs
sometimes and client is refused to connect.

Aug 10 18:39:39 black afpd[12988]: ASIP session:548(0) from www.xxx.yyy.zzz.:2198(1)
Aug 10 18:39:39 black afpd[12988]: dsi_getsess: too many connections
Aug 10 18:39:39 black afpd[207]: server_child[1] 12988 exited 1

I think this error seems to be in relation with number of clients
because we've just increased staffs but I'm not convinced.
How can I fix it? I want any suggestion.

Cheers,

--
Hiroyuki HANAI, Ph.D.	IMG SRC, Inc.
[email-masked]	Shioirikoji 101
[email-masked]	5-2 Shinsen-cho, Shibuya-ku
[email-masked]	Tokyo 150-0045 JAPAN
+81-3-5459-6464(Tel)    +81-3-5459-6465(Fax)